body {
    margin-top: 0;
}
/*header*/
.container {
    max-width: 100%;
	padding-left: 0px;
    padding-right: 0px;
}

.btn-outline-primary{
	border-radius:30px;
	padding: .275rem 2rem;
}

.new-res-header {
    display: flex;
    justify-content: space-between;
    align-items: start;
    position: absolute;
    top: 20px; 
    left: 20px; 
    right: 20px; 
    z-index: 10; 
    padding: 10px;
}

.new-res-logo {
    margin-top: 55px;
}
/*end header*/

/*cover*/

.background-container {
    position: relative;
    width: 100%;
    height: 820px;
    background: white;
    z-index: 1;
}

.background-container .cover-image {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    background-size: contain;
    background-repeat: no-repeat;
    align-content: center;
    background-position: center;
}
 .centered {
        display: flex;
        flex-direction: column;
        align-items: center;
        position: relative;
        width: 900px;
        margin: auto;
        inset: 202px 0 0 0;
    }
.welcome {
    color: #fff;
    width: 100%;
    max-width: 900px;
    text-align: center;
    margin-bottom: 3rem;
}
 .welcome h1 {
    font-size: 5rem;
    font-weight: bold;
    color: #2a5ead;
}
 .welcome .btn {
    text-decoration: none;
    font-size: 2rem;
    left: 42%;
    padding: 0.5rem 4rem;
}
.background-container .cover-title::before,.background-container .cover-title::after,.background-container .icon-container::before{
	display:none;
}

 .welcome h2 {
    font-size: 2.5rem;
    color: #2a5ead;
    border: 0px;
    background: none;
    font-weight: normal;
	margin-top: 0;

}
.background-image {
    width: 100%; 
    height: auto;
}

.cover-image {
    text-align: center;
}
.cover-image img {
    max-width: 100%;
    height: auto;
    width: 80%;
    display: block;
    margin: 0 auto;
}

.cover-title {
    margin-top: 6rem;
    font-size: 4.5rem;
    color: #505660;
    font-weight: 700;
    border: 5px solid #505660;
    padding: 10px;
    display: inline-block;
    min-width: 600px;
    border-radius: 20px;
    position: relative;
	background: #ffffff;
	    z-index: 1;
}

.cover-title::before,
.cover-title::after {
    content: '';
    position: absolute;
    width: 4px;
    height: 101px;
    background-color: #505660;
}

.cover-title::before {
    top: -101px; 
    left: 75px; 
}

.cover-title::after {
    right: 75px;
    top: -101px;

}
.social {
  display: flex;          
  justify-content: flex-start;
  gap: 10px;       
  align-items: center;  
}

.icon-btn {
  display: flex;         
  align-items: center;   
  text-decoration: none; 
}

.icon-btn span {
  display: flex;
  align-items: center;    
}
.social a {
transition: .5s;
}
.social a:hover {
    text-decoration: none;
	    transform: scale(1.05);
}
@media only screen and (max-width: 1750px) {
.background-container {
    position: relative;
    width: 100%;
    height: 700px;
}
}
@media only screen and (max-width: 1500px) {
.background-container {
    position: relative;
    width: 100%;
    height: 500px;
}
.new-res-logo {
    margin-top: 15px;
}
.centered {
    inset: 130px 0 0 0;
}
.welcome h1 {
    font-size: 4rem;
    font-weight: bold;
    color: #2a5ead;
}
	  .welcome h2 {
		font-size: 2.5rem;
	}
    .welcome .btn {
        font-size: 1.5rem;
        padding: 0.25rem 1.25rem;
    }
	}
@media only screen and (min-width: 1078px) {
	.welcome p {
		text-align: left;
		margin-left: 52px;
		margin-top: 100px;
	}
}
@media only screen and (max-width: 1100px) {

	.icon::before {
		height: 70px;
	}

    .welcome h1{
        font-size: 3rem;
    }
	  .welcome h2 {
		font-size: 2rem;
	}
	   .welcome .btn {
        font-size: 1.5rem;
        padding: 0.5rem 1.5rem;
    }
}
@media only screen and (max-width: 945px) {
	.centered {
		width: 90%;
	}
}
@media only screen and (max-width: 600px) {
.background-container .cover-image {
    background-position: bottom;
}
    .welcome .btn {
        font-size: 1.15rem;
        padding: 0.25rem 1.25rem;
    }
	.centered {

    inset: 120px 0 0 0;
}
.new-res-logo {
    margin-top: 4px;
}
.new-res-logo img{
      width: 130px;
}
    .welcome h1 {
        font-size: 2rem;
    }
	    .welcome h2 {
        font-size: 1.5rem;
    }
	    .background-container {
        position: relative;
        width: 100%;
        height: 439px;
    }
	.container {
    max-width: 100%;
	padding-left: 0;
    padding-right: 0;
}
.btn-outline-primary {
    border-radius: 30px;
    padding: .275rem 0.51rem;
    font-size: 14px;
}
 .social {
    gap: 0px;
}
.fa-2x {
    font-size: 1.5em;
}
.new-res-header {

    padding: 0px;
}
}


/*end cover*/

/*icons*/
.icon-container {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    flex-wrap: wrap;
    position: relative;
    padding: 0 20px;
	width: fit-content;
    margin: 0 auto;
    margin: 10PX auto;
}
#icon-container-1{
    margin: 63PX auto;
}

.icon-container::before{
    content: '';
    position: absolute;
    bottom: 122%;
    height: 0;
    z-index: -1;
    width: calc(100% - 443px);
    left: 221px;
    height: 16px;
    border-radius: 15px 15px 0 0;
    border-bottom: 0px;
    border-top: 1px dashed #dfdfdf;
    border-width: thick;
}
#icon-container-1::before{
	display:none;
}

.icon {
    width: 334px;
    height: 150px;
    border: 1px solid #7d8289;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 150px 35px 0;
    margin-bottom: 30px;
    text-align: center;
    padding: 2rem;
    border-radius: 1rem;
    color: #525862;
    position: relative;
    padding-top: 20px;
	transition: .5s;
}
.icon:hover {
     background: #f1f9ff47;
    transform: scale(1.05);
	    text-decoration: none;
}

.icon::before {
    content: '';
    position: absolute;
    bottom: 235px;
    left: 50%;
    width: 0px;
    height: 140px;
    transform: translateX(-50%);
    border-right: 1px dashed #dfdfdf;
    z-index: -1;
    border-width: thick;
	transition: none;

}

#icon-container-1 .icon::before {
    z-index: -4;
}
.icon::after {
    content: '';
    position: absolute;
    top: -82px;
    left: 50%;
    width: 18px;
    height: 18px;
    background-color: #dfdfdf;
    border-radius: 50%;
    transform: translateX(-50%);
}
.icon img {
	width: 100px;
    height: auto;
    margin-top: -100px;
}

.icon span {
    display: block;
    margin-top: 5px;
    font-size: 1.5rem;
    font-weight: bold;
}
.icon:hover::before{
	height: 126px;
    transform-origin: center;
    transform: scale(1) translateX(-50%);
}

@media only screen and (max-width: 1793px) {
	.icon {
		width: 260px;
}
	.icon span {
		font-size: 1.25rem;
	}
	.icon-container::before {
		width: calc(100% - 370px);
		left: 185px;
	}
}
@media only screen and (max-width: 1478px) {
      .icon {
        width: 215px;
        padding: 1rem;
        margin: 150px 11px 0;
    }
	.icon span {
        font-size: 1.1rem;
    }
    .icon-container::before {
        bottom: 116.5%;
        width: calc(100% - 276px);
        left: 138px;
    }
	.icon::before {
    height: 112px;

}
.icon:hover::before {
    height: 104px;
    transform-origin: center;
    transform: scale(1);
    transform: scale(1) translateX(-50%);
}
}
@media only screen and (max-width: 1082px) {
	.icon-container::before {
        bottom: 112%;
        width: calc(100% - 228px);
        left: 114px;
    }
	.icon {
        width: 176px;
        margin: 150px 7px;
		height: 115px;
    }
    .icon span {
        font-size: 1rem;
    }
	.icon::before {
	    height: 104px;
        bottom: 214px;
	}
	.icon::after {
		top: -96px;
	}
	.cover-title {
		margin-top: 4rem;
		font-size: 2.5rem;
		border: 2px solid #505660;
		min-width: 300px;
		border-radius: 14px;
	}
	.cover-title::before, .cover-title::after {
		width: 2px;
		height: 64px;
	}
	.cover-title::before {
		top: -66px;
		left: 75px;
	}
	.cover-title::after {
		right: 75px;
		top: -66px;
	}
	 .background-container {
        position: relative;
        width: 100%;
        height: 453px;
    }
    .centered {
        inset: 130px 0 0 0;
    }
    .new-res-logo {
        margin-top: -11px;
    }
.new-res-logo img{
   width: 143px;
}
    .icon:hover::before {
        height: 94px;
        transform-origin: center;
        transform: scale(1);
        transform: scale(1) translateX(-50%);
    }
    
    #icon-container-1 {
        margin: 60px auto;
    }
    #icon-container-1 .icon {
        margin: 116px 7px 0;
        height: 115px;
    }
   #icon-container-1 .icon::before {
        height: 113px;
    }
 #icon-container-1  .icon::after {
    top: -117px;
}
}
@media only screen and (max-width: 882px) {
.icon {
        width: 370px;
        margin: 2rem 7px;
        height: 150px;
    }
	.icon::after, .icon::before,  .icon-container::before{
		display:none;
	}
	.icon span {
        font-size: 1.5rem;
    }
	.icon-container {
		margin-top: 20px;
	}

}
@media only screen and (max-width: 600px) {
	#icon-container-1 .icon {
        margin: 2rem 7px;
        height: 150px;
    }
	   .icon {
        width: 100%;
        margin: 2rem 0px;
        height: 150px;
    }

}
/*end icons*/
/*footer*/
.footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    background-color: #2767b2;
    border-top: 1px solid #dfdfdf;
    width: 100%;
    color: white;
	    position: absolute;
}

.footer-left{
	 flex: 1;
	 text-align: left; 
}
.footer-right {
    flex: 1;
	text-align: right; 
}

.footer-center {
    flex: 0; 
    text-align: center; 
}

/*end footer*/